	<?php
	include_once('connect.php');
	@ini_set('display_errors', '0');

	$username=  $_POST['txtUsername'];
	$password= $_POST['txtPassword'];

	$sql = "SELECT * FROM `member_`
	WHERE `username` = '".$username."' AND `password` = '".$password."'";
	$result = $conn->query($sql);
	if ($result->num_rows > 0)
	{
		header("location:booking_dbs.php");
	}else {
			header("location:login_.php");
			echo "<font color=\"red\">No user account</font>";
		}

	?>
